@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400,400i,600,600i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Cormorant+Infant:500,500i,700,700i&display=swap');

.screen-size {position: absolute; top: 0; left:0; z-index:100000; color: #000;}

html {min-height:100%; position: relative; scroll-behavior: smooth;}
body {height: 100%; background: #fff; display: flex; flex-flow: column;}
html, body {overflow-x: hidden;}

/* COLORS */
.mha-primary   {background: #99a660;}
.mha-secondary {background: #875745;}
.mha-tertiary  {background: #efdbba;}

.mha-font-primary   {color: #99a660 !important;}
.mha-font-secondary {color: #875745 !important;}
.mha-font-tertiary  {color: #efdbba !important;}

a {color: #99a660;}
h1, h2, h3, h4, h5, h6, header.h2, a:hover, .mha-content-area .card p i {color: #875745;}

.btn-primary                        {background: #99a660; border-color: #798448;}
.btn-seconrdary, .concurrent-title  {background: #583735; border-color: #583735;}
.btn-tertiary                       {background: #efdbba; border-color: #efdbba;}
.btn-dark                           {background: #393939; border-color: #393939;}

.btn-primary:hover    {background: #68762d; border-color: #68762d;}
.btn-seconrdary:hover {background: #36110f; border-color: #36110f;}
.btn-tertiary:hover   {background: #a48654; border-color: #a48654;}
.btn-dark:hover       {background: #1d1d1d; border-color: #1d1d1d;}

a.mha-white-link, a.mha-white-link:hover {color: #fff;}



/* FONTS */

.nav, .mha-footer, .josefin p, h1.josefin, h2.josefin, h3.josefin, h4.josefin, h5.josefin, h6.josefin, .btn, .mha-footer p, .breadcrumb, .mha-content-area ul, header.h2, .mha-content-area .card p i {font-family: 'Josefin Sans', sans-serif;}

h1, h2, h3, h4, h5, h6, p {font-family: 'Cormorant Infant', serif;}

.mha-font-sm {font-size: 0.78rem;}





/* NAVIGATION */
.navbar {padding: 0;}
nav.main-nav {font-size: 12px; font-weight: 600; text-transform: uppercase;}
nav.main-nav a {color: rgba(255,255,255,1);}

nav.main-nav ul li.current-page-ancestor a,
nav.main-nav ul li.current-menu-item a
  {color: #875745; font-weight: 700;}

nav.main-nav ul {list-style-type: none; padding:0; margin: 0;}
nav.main-nav ul li {border-bottom: 1px solid rgba(255,255,255,0.25); }
nav.main-nav ul li a.nav-link {padding-top:11px; padding-bottom: 9px; padding-left: 24px; }
nav.main-nav ul li:first-child {margin-top:20px;}
nav.main-nav ul li:nth-last-child(2) {border-bottom: 0px; color: #fff !important; }
nav.main-nav ul li:nth-last-child(2) a {color: #fff !important; font-weight:900;font-size:14px;}
nav.main-nav ul li:last-child {border-bottom: 0px; padding-top: 15px; padding-bottom: 25px; padding-left: 25px;}
nav.main-nav ul li:hover {
  background: -moz-linear-gradient(left,  rgba(0,0,0,0.1) 0%, rgba(0,0,0,0.35) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.35) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.35) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#59000000',GradientType=1 ); /* IE6-9 */
}

nav.main-nav ul li:hover a {color:#fff;}

nav.main-nav ul li:last-child:hover {background: none;}

nav.main-nav ul li.italics {font-style: italic;}


.main-nav input::placeholder { /* Firefox, Chrome, Opera */ 
    color: #ccc; 
}
.main-nav input:-ms-input-placeholder { /* Internet Explorer 10-11 */ 
    color: #ccc; 
}
.main-nav input::-ms-input-placeholder { /* Microsoft Edge */ 
    color: #ccc; 
} 

.main-nav button.navbar-toggler {border: 0;}

.mha-nav-icon {font-size: 14px; font-weight: bold; padding-left: 10px; color: #fff;}
.mha-nav-icon:after {
}


/* BREADCRUMB */

ol.breadcrumb.mha-sub-pages {background: none; padding: 0; font-size:12px; text-transform: uppercase;}
ol.breadcrumb.mha-sub-pages li a {color: #3f3f3f;}

.breadcrumb-item + .breadcrumb-item {
  padding-left: 0.5rem;
}

.breadcrumb-item + .breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: "/";
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item:hover::before {
  text-decoration: none;
}

ol.breadcrumb.mha-sub-pages li.breadcrumb-item.current_page_item a {color: #875745;}

li.breadcrumb-item.current_page_item  {
  font-style: italic;
}


/* HIDE IF LOGGED IN */

body.logged-in #mha-login-help {display:none;}




/* CONTACT FORM */

div.wpcf7-mail-sent-ok {border: 1px solid #99a660 !important; background-color: #e2ecb3 !important;}


/* TABLE */

.table-align-center-vertical, table.table-align-center-vertical tr td {vertical-align: middle;}
table.table-align-center-vertical tr.table-warning {font-style: italic;}
.table-xs {font-size:12px;}

table.mha-table-awards-two tr th:first-child  {width:15%;}
table.mha-table-awards-two tr th:nth-child(2) {width:85%;}


/* SECTION */

section {position:relative;}

.section-header{
  background: #d2d2d2;
  position: sticky;
  position: -webkit-sticky;
  top: -1px;
}

header.h2 {font-weight: 900;}
header.h2 span {font-size:13px; font-weight: 500; text-decoration:underline;}
.mha-content-area p.h1-subhead-href {font-size:15px; font-weight: 500; text-decoration:underline; line-height:15px; padding-top 0; margin-top: 0;}

header.top {
  top: 0;
  /* height: 50px; */
  width: 100%;
  background: rgba(255,255,255,0.9);
}

header.sticky {
  position: fixed;
  top: 0;
  height: auto;
  width: inherit;
  background: rgba(255,255,255,0.95);
  
}

header.sticky + .sticky-padding {margin-top: 500px;}

header.bottom {
  bottom: 0;
  position: absolute;
}

.mha-list .list-group-item {padding: 0.6rem; color: #fff;}
.mha-list .list-group-item.mha-primary:hover {background-color: #68762d;}





p {font-size:17px; line-height: 1.5;}

h1.josefin, h2.josefin, h3.josefin, h4.josefin, h5.josefin, h6.josefin {
  font-weight: bold; 
  text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold; 
}

h1.page-title-int {
  margin: 30px 0 16px;
}

h5.page-title-int {
  font-size:13px; 
  width: 100%; 
  border-bottom: 1px solid rgba(0,0,0,.2);
  padding: 20px 0 6px;
  margin-right: 30px;
}

h5.page-title-int a {color: #875745;}

.mha-logo      {position: absolute; width:162px; z-index: 4000; top: 24px; left: 24px; }
.mha-logo-2020 {position: absolute; width:100px; z-index: 4000; top: 24px; left: 24px; }

h1.mha-dig-conf-single-h1 {line-height: 1.1;}



.hero-header {max-height: 425px; z-index:2;}
img.hero-img {height: 425px; width:100%; object-fit: cover;}




.mha-flexbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.mha-flexheight {
  display: flex;
  flex-direction: row;
}


.mha-home-btm-lft {background: url('../img/btm-lft-bg.jpg') top left no-repeat; background-size: 100%; position:relative; z-index: 0; }
.mha-home-btm-lft p {line-height: 1.2;}
.mha-home-btm-lft .btn {font-size: 18px; line-height: 18px; height: 50px;}
.mha-home-btm-lft a:hover {text-decoration: none;}

.mha-home-btm-rt {}
.mha-home-content {margin-top:10px; margin-bottom:10px;}
.mha-home-content a {color: #000; text-decoration: none;}
.mha-home-content:hover {background:#f3f3f3; border-radius: 5px;}


.mha-container {min-height:100vh; display: flex; flex-direction: column;}
.col.mha-col-fix {min-width: inherit;}
.mha-flex {flex: 1;}

footer {margin-top: auto;}
.mha-footer {background: #676767; color: #fff; margin-top:auto; z-index: 4;}
.mha-footer hr {background-color: #fff;}

.social-media ul li {list-style-type: none; float: right; font-size: 36px; margin-left:12px;}

.social-media ul li a {display: inline-block; color: #fff; height: 60px; width: 60px; text-align: center; padding: 8px 0 16px;}

.social-media ul li a:hover {background: rgba(0,0,0,.1); border-radius: 5px;}






/* INTERIOR PAGES */

.mha-left-int {padding-top: 12px;}

.mha-content-area {margin-top: 30px; margin-bottom: 30px;}
.mha-content-area p {margin-top:24px; font-size: 20px; line-height: 1.7;}
.mha-content-area .card p {margin:0px; font-size: 20px; line-height: 1.2;}
.mha-content-area .card p em {font-size: 16px; margin-bottom: 12px;}
.mha-content-area .card p i {font-size: 10px; text-transform: uppercase; font-weight: bold; font-style: normal;}
.mha-content-area ul {}

.mha-content-area figcaption {font-style: italic; font-size:0.85rem;}


.mha-interior-head {background: #eaeaea;}

h3.mha-board-name   {line-height: 1.75rem; margin-bottom: 0;}
h5.mha-board-title  {font-size: 14px; letter-spacing: 2px;}
h5.mha-sponsor      {font-size: 16px; letter-spacing: 2px;}
h5.mha-sponsor span {font-size: 11px; letter-spacing: 0px; color: #555;}


.mha-search-result {padding: 30px 0; border-bottom: 1px solid #d4d4d4;}
.mha-search-result h3 a {color: #875745;}
.mha-search-result h3 a:hover {color: #99a660;}
.mha-search-result .search-post-excerpt {}
.mha-search-result .search-post-link {}

img.alignright {float: right; padding: 12px 0 12px 12px;}



.btn-group-sm > .btn {line-height: 1; padding-top: 7px;}


.digital-conf-bg {}
.digital-conf-width {}
.digital-conf hr {}

.bio-p p {
  font-size: 1.1rem;
  line-height: 1.3;
  margin-top: 0;
}




.content-wrap {width: 100%; margin: 0 0 24px; float: left; border: 1px solid #888;}

.concurrent-title {padding:6px 24px 12px; margin: 48px 0 24px;}
.concurrent-title h2 {color: #fff;}
  
.session-info {height: auto; width:100%; float:left; background: #d9d9d9;}

.session-id {width: 100%; padding: 10px 20px; float:left; background: #99a660; color: #fff; font-size: 32px; text-align: center; height:100%;}
.session-id:hover {background-color: #c7d393;}

.session-title {width:100%; height: 100%; float:left; padding: 10px 2%; display:block; background: #d9d9d9;  }
.session-title h3 {margin: 0; font-size: 24px;}
.session-title h3 b {font-weight:900; color:#5d2f2f;}
.session-art {width: 20%; float:left;}
.session-art img {max-width:100%;}

.session-text {background: #b3b3b3; width:100%; padding: 0px 2%; float: left; min-height:52px;}
.session-text p {font-size: 14px; margin-top: 8px; margin-bottom: 8px;}

.download-info {display: inline-block; background: #efdbba; width:100%; float: left; padding:10px 2%; text-align: center;}
.download-info:hover {background-color: #875745; color: #fff;}
.download-info i {font-size: 14px;}

a.download-btn {color: #000;}






/*------------------------------------*\
    RESPONSIVE
      --breakpoint-sm: 576px;
      --breakpoint-md: 768px;
      --breakpoint-lg: 992px;
      --breakpoint-xl: 1200px;
\*------------------------------------*/


@media only screen and (min-width:120px) /* XS */ {
  .mha-btm-lft-btn {margin-bottom: 5px;}
  .mha-content-area {padding-right:45px; padding-left:45px;}
  .mha-left-int img {padding-left: 20%; padding-right: 20%; margin-bottom:15px;}
  .mha-home-btm-lft {top: 0px; padding-top: 0px;}
}

@media only screen and (min-width:576px) /* SM */ {
  .mha-left-int img {padding-left: 25%; padding-right: 25%;}
}

@media only screen and (min-width:768px) /* MD */ {
  .main-nav {width: 280px; padding-right: 80px;}
  .mha-btm-lft-bg {width:350px; top: 0; bottom: 0; overflow: hidden; position: absolute; z-index: -50; background: url('../img/btm-lft-bg-color.png') top left repeat-x repeat-y ;}
  .mha-home-btm-lft {width: 365px;}
  .mha-btm-lft-btn {margin-bottom: 0px;}
  .mha-home-btm-lft {top: -30px; padding-top: 30px;}
  .mha-home-btm-rt {margin-right:70px;}
  .mha-nav-int-bg {width:280px; top: 0; bottom: 0; right: 0; overflow: hidden; position: absolute; z-index: 2; }
  .mha-content-area {padding-left:0px;}
  .mha-left-int img {width: auto; padding-left: 30%; padding-right: 30%;}
  
  /*.session-id {width:25%;}
  .session-title {width:67%;}*/
  .session-title h3 {font-size: 14px;}
}

@media only screen and (min-width:850px) /* MD */ {
  .main-nav {width: 380px;}
  .mha-nav-int-bg {width:380px; }
}

@media only screen and (min-width:992px) /* LG */ {
  .mha-content-pad-left {width: 70px;}
  .mha-content-area {padding-right:0px; }
  .mha-left-int img {padding-left: 30px; padding-right: 0px; margin-bottom: 0;}
  .mha-left-int {max-width: 200px;; }
  
  /*.session-id {width:35%;}
  .session-title {width:57%;}*/
}

@media only screen and (min-width:1200px) /* XL */ {
  .mha-content-pad-left {width: 200px;}
  .mha-content-pad-left.digital-conf-width {width: 100px;}
  /*.session-id {width:25%;}
  .session-title {width:67%;}*/
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}